Bug 71888 - duplicate file
duplicate file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-19 20:37 EDT by Peter Bowen
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 22:02:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-08-19 20:37:21 EDT
/usr/X11R6/includes/X11/magick/Magick++.h is in both ImageMagick-c++-devel and
ImageMagick-devel.  It should probably only be in the c++ devel package.
Comment 1 Peter Bowen 2003-02-10 22:02:53 EST
Problem fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.